AC  oligos_6nt_mkv2_m1
XX
ID  oligos_6nt_mkv2_m1
XX
DE  daAAAGAArw
P0           a         c         g         t
1           11         4        10        11
2           15         7         7         7
3           36         0         0         0
4           36         0         0         0
5           36         0         0         0
6            0         0        36         0
7           36         0         0         0
8           36         0         0         0
9           15         5         9         7
10          14         6         5        11
XX
BA  36 sequences
XX
BS  TCAAAGAAGT; site_0; 1; 10; 0; p
BS  GAAAAGAACT; site_1; 1; 10; 0; p
BS  GTAAAGAAAC; site_2; 1; 10; 0; p
BS  GAAAAGAACT; site_3; 1; 10; 0; p
BS  GTAAAGAAAC; site_4; 1; 10; 0; p
BS  GAAAAGAATA; site_5; 1; 10; 0; p
BS  AAAAAGAAAA; site_6; 1; 10; 0; p
BS  TCAAAGAAAT; site_7; 1; 10; 0; p
BS  TCAAAGAAAT; site_8; 1; 10; 0; p
BS  TCAAAGAAAT; site_9; 1; 10; 0; p
BS  AAAAAGAAGG; site_10; 1; 10; 0; p
BS  CCAAAGAAAG; site_11; 1; 10; 0; p
BS  GGAAAGAAAA; site_12; 1; 10; 0; p
BS  TTAAAGAAGT; site_13; 1; 10; 0; p
BS  AGAAAGAATT; site_14; 1; 10; 0; p
BS  GGAAAGAAAA; site_15; 1; 10; 0; p
BS  TTAAAGAAGT; site_16; 1; 10; 0; p
BS  AGAAAGAATT; site_17; 1; 10; 0; p
BS  TCAAAGAAGC; site_18; 1; 10; 0; p
BS  CTAAAGAACT; site_19; 1; 10; 0; p
BS  AAAAAGAACA; site_20; 1; 10; 0; p
BS  AAAAAGAAAG; site_21; 1; 10; 0; p
BS  GGAAAGAAAA; site_22; 1; 10; 0; p
BS  AAAAAGAACA; site_23; 1; 10; 0; p
BS  AAAAAGAAAG; site_24; 1; 10; 0; p
BS  GGAAAGAAAA; site_25; 1; 10; 0; p
BS  AAAAAGAATA; site_26; 1; 10; 0; p
BS  TTAAAGAAGC; site_27; 1; 10; 0; p
BS  AAAAAGAAAA; site_28; 1; 10; 0; p
BS  CCAAAGAAGC; site_29; 1; 10; 0; p
BS  TAAAAGAATA; site_30; 1; 10; 0; p
BS  GGAAAGAATA; site_31; 1; 10; 0; p
BS  AAAAAGAATA; site_32; 1; 10; 0; p
BS  TTAAAGAAAA; site_33; 1; 10; 0; p
BS  CAAAAGAAGC; site_34; 1; 10; 0; p
BS  TAAAAGAAGG; site_35; 1; 10; 0; p
CC  program: feature
CC  matrix.nb: 1
CC  matrix.nb: 1
CC  sites: 36
CC  consensus.strict: aaAAAGAAaa
CC  consensus.strict.rc: TTTTCTTTTT
CC  consensus.IUPAC: daAAAGAArw
CC  consensus.IUPAC.rc: WYTTCTTTTH
CC  consensus.regexp: [agt]aAAAGAA[ag][at]
CC  consensus.regexp.rc: [AT][CT]TTCTTTT[ACT]
XX
//
